@charset "UTF-8";

.wrapper,body,html{font-family:helvetica neue,Helvetica,Arial,sans-serif}

a,button{cursor:pointer}

.out-container {
    display:block;height:100%
}

.wechat-tips {
    box-sizing:border-box
}

.pattern {
    position:absolute;
    top:0;
    z-index:1;
    max-width:312px;
    width:21.66%;
    transition:all .5s
}
.pattern.left { left:0  }
.pattern.right { right:0  }
.pattern img{
    width:100%;
    transition:all 1s;
    pointer-events:none
}

@media(max-width:1280px){.pattern{width:18%}}.combo.pattern{max-width:220px}
@media(min-width:1280px){.combo .pattern{max-width:312px;width:21%}}

.masklayer{position:fixed;width:100%;height:100%;left:0;top:0;background-color:rgba(0,0,0,.5);z-index:99998}
.masklayer_child{position:fixed;width:100%;height:250px;left:0;top:0;background-color:rgba(0,0,0,.5);z-index:99998}

.main{margin:0 auto; max-width:94%; width:700px}

.main .icon-container{position:relative; margin:0 auto; width:290px;height:290px;  height:100%; text-align:center; margin-top: 20px;}
.main .icon-container .icon{top:0;left:0;padding:0px;width:140px;height:140px;border-radius:17.54%;background-color:#fff; text-align:center}
.main .icon-container .icon img{max-width:100%;width:120px;height:120px;border-radius:17.54%; text-align:center}


.footer{margin-top:0px; padding:0px 20px 90px; border-top:0px solid #dae2e3; text-align: center; font-size: 15px; color: #9b9b9b}


.mj-content{overflow: hidden;}
.mj-c-number{padding: 0 20px;}
.mj-c-number .number-title{background: url(../yqimg/fj.png) no-repeat scroll center 0;height:50px;line-height: 50px; color: #db403c;text-align: center;font-weight: bold;}
.mj-c-number .number-body{text-align: center;width: 100%;}
/*.mj-c-number ul li{text-align: center;border-radius: 5px;background-color: #fff925;display: inline-block; width:12%;line-height: 38px;margin-top:20px;color: #67252d;font-size: 24px;font-weight:bold;}*/
.mj-c-number ul li{text-align: center;border-radius: 5px;background-color: #fff925;display: inline-block; width:36px;line-height: 36px;margin: 20px 2px 0px;color: #67252d;font-size: 24px;font-weight:bold;}
.mj-rule{border: none;background:#fff9d7;border-radius: 2px; height: 80px;padding: 20px;margin-left: 30px;margin-right: 30px;}
.rule-title{color:#db403c; font-weight: bold;}
.rule-body {overflow: hidden; margin-top: 10px;}
.rule-body li{display: inline-block;width:30%;text-align: center;color: #847e5a; margin-top: 15px;}

